body {
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
}

h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
    font-family:'OptimaLTStdRoman';
    color: #b52329;
}


h1 span {
    color: #b52329;
}

a {
    color: #006940;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0;
}
p span {
color: #b52329;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
p {
padding: 0; margin: 0; margin-bottom: 15px; line-height:18px;
}

.highlight {
color: #f55e03;
}

h1 {
font-size: 19px; line-height: 24px; font-style:normal; font-weight:normal; color: #b52329; padding-bottom: 5px; margin-bottom: 10px;
}

h2 {
font-size: 16px; line-height: 20px; text-transform: normal; font-style:normal; font-weight:normal; color: #b52329; padding-bottom: 15px;
}

